RubyGems Navigation menu

cloudmersive-validate-api-client 2.1.1

The validation APIs help you validate data. Check if an E-mail address is real. Check if a domain is real. Check up on an IP address, and even where it is located. All this and much more is available in the validation API.

版本列表:

  1. 2.1.1 - October 06, 2020 (70.5 KB)
  2. 2.1.0 - October 05, 2020 (68.5 KB)
  3. 2.0.9 - September 20, 2020 (66.5 KB)
  4. 2.0.8 - September 16, 2020 (65.5 KB)
  5. 2.0.7 - September 12, 2020 (64.5 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Development 依赖关系 (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • 所有者:

    Pushed by:

    作者:

    • Cloudmersive

    SHA 256 checksum:

    a7923f29698bf46caab5326f4758cf239f373f1660535f970e812fd2cfe969d3

    下载总次数 9,222

    这个版本 124

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache 2.0

    需要的 Ruby 版本: >= 1.9

    相关链接: